Bug 6140 - [UPDATE REQUEST] qmmp 0.8.5 -> 0.9.1
: [UPDATE REQUEST] qmmp 0.8.5 -> 0.9.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 11:16 MSD by Andrey Bondrov
Modified: 2015-09-17 11:54 MSD (History)
2 users (show)

See Also:
RPM Package: qmmp
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
old look (23.67 KB, image/png)
2015-09-10 13:38 MSD, Vladimir Potapov
Details
new look (6.74 KB, image/png)
2015-09-10 13:38 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-07 11:16:42 MSD
New version of qmmp was released.
Comment 2 Vladimir Potapov 2015-09-10 13:38:17 MSD
Created attachment 4257 [details]
old look
Comment 3 Vladimir Potapov 2015-09-10 13:38:33 MSD
Created attachment 4258 [details]
new look
Comment 4 Vladimir Potapov 2015-09-10 13:39:06 MSD
After update I see new skin without localization. Is it correct?
Comment 5 Andrey Bondrov 2015-09-10 15:22:31 MSD
(In reply to comment #4)
> After update I see new skin without localization. Is it correct?

I guess it's fine.
Comment 6 Vladimir Potapov 2015-09-11 06:15:31 MSD
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-09-17 06:12:58 MSD
qmmp-0.9.1-2
https://abf.rosalinux.ru/build_lists/2561322
https://abf.rosalinux.ru/build_lists/2561323

qmmp-0.9.1-2plf
https://abf.rosalinux.ru/build_lists/2561320
https://abf.rosalinux.ru/build_lists/2561321

qmmp-plugin-pack-0.9.0-1
https://abf.rosalinux.ru/build_lists/2561326
https://abf.rosalinux.ru/build_lists/2561327

***************************** Advisory ***************************
Update qmmp to new version 0.9.1 and qmmp-plugin-pack to 0.9.0
*****************************************************************
QA Verified